Subject: [Simple] draft-roach-simple-blconf-00

From: Sean Olson <[email-masked]>
Date: Tue, 24 Jun 2003 18:45:45 -0700 (PDT)

This is a problem that should be solved.

I don't like the -buddies option

I don't like requiring support for device
configuration to get this to work, especially since
that will usually be a separate operation from buddy
list configuration.

I think there is a third option that should be
considered. Use the user's URI as the buddy list
URI and indicate through a Event: parameter that the
buddy list is the intended target and not the user.
This has the implication that routing of these
requests will generally follow the same path as
subscribing to that user's presence.

SUBSCRIBE sip:[email-masked] SIP/2.0
To: <sip:[email-masked]>
From: <sip:[email-masked]>;tag=ie4hbb8t
Call-ID: [email-masked]
CSeq: 322723822 SUBSCRIBE
Contact: <sip:terminal.example.com>
Event: presence ; contactlist
Expires: 7200
Require: eventlist
Accept: application/cpim-pidf+xml
Accept: application/rlmi+xml
Accept: multipart/related
Accept: multipart/signed
Accept: multipart/encrypted

my two cents
Sean

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple